# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = hid-tools
pkgbase = hid-tools
xdata = pkgtype=pkg
pkgver = 0.12-2
pkgdesc = Python scripts to manipulate HID data
url = https://gitlab.freedesktop.org/libevdev/hid-tools
builddate = 1765975022
packager = Jelle van der Waa <jelle@archlinux.org>
size = 6702376
arch = any
license = GPL-2.0-or-later
depend = python
depend = python-click
depend = python-libevdev
depend = python-parse
depend = python-pyroute2
depend = python-pyudev
depend = python-yaml
makedepend = python-build
makedepend = python-hatchling
makedepend = python-installer
makedepend = python-pypandoc
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = python-sphinxcontrib-apidoc
checkdepend = python-attrs
checkdepend = python-pytest
